.header-title{
font-family: Montserrat;
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 59px;
letter-spacing: 0px;
text-align: left;
}
.main-header{
background-image: url(../img/header-background.png);

 height: 900px;
margin: -32px -8px; 
}
.main-header-title{
    
  
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 48px;
line-height: 59px;
display: flex;
align-items: flex-end;
text-transform: uppercase;

color: #FFFFFF;


    padding:512px 0 0 224px;

        
}
.main-header-p{
    font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 22px;
display: flex;
align-items: flex-end;

color: #FFFFFF;
padding: 16px 0 22px 224px;

}

.main-header-slogan1{
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 54px;
line-height: 66px;
display: flex;
align-items: center;
text-transform: uppercase;

color: #F48E0B;
border: 1px solid #FFFFFF;
border-color: #FFFFFF #F48E0B #FFFFFF #FFFFFF;
display: inline;
padding: 38px 23px 38px 31px;
margin: 0px -5px 0px 225px;

}

.main-header-slogan2{
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 54px;
line-height: 66px;
display: flex;
align-items: center;
text-transform: uppercase;
display: inline;
color: #FFFFFF;
border: 1px solid #FFFFFF;
border-color: #FFFFFF #FFFFFF #FFFFFF  #F48E0B;
padding: 38px 31px 38px 23px;

}